@charset "utf-8";

body {
    background-color: rgba(0, 3, 58, 1);
}
.style01 {
    /*height: 100vh;*/
    background-image: url(../images/bg_pipomapu.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
}
h1 {
    margin-bottom: 10px;
    text-align: center;
}
h1 img {
    max-width: 240px;
    margin: 0 auto;
}

#content h2 {
    color: #fff;
    margin-top: 10px;
}

.contentWrap {
    background-color: rgba(0, 3, 58, 0.6);
    padding-bottom: 1rem;
}


p {
    font-size: 90%;
    color: #fff;
    
    padding: 1rem;
}

p a:link {
    color: #fff;
}

p a:visited {
    color: #fff;
}
#nazo .inputArea {
    padding: 0 1rem;
}

.copyright {
    color: #999;
}

.caution {
    color:red;
    font-weight: bold;
}

.photo img {
    width: 100%;
    max-width: 640px;
}

article {
    max-width: 640px;
    margin: 0 auto;
    
}

.nodisplay {
    display: none;
}